/*ページ全体---------------------------------------------------------------*/

*  { 
    padding : 0px ; 
    margin : 0px ; 
    text-align:center;
    /*background-color: #000000*/
}




#main   {
         padding : 0px ; 
         margin : 0px ; 
         width : 840px ;
         /*border: 1px solid #FF9900;*/
         margin-left : auto ; margin-right : auto ; text-align : left ;
         margin : 10px auto;
}


/*ページ全体---------------------------------------------------------------*/



/*ここからトップページ----------------------------------------------------------*/
#top-a1 {
         height: 150px;
         float : left;
         width : 420px;
         /*border: 1px solid #FF9900;*/
         /*background-image: url("images/");*/
}



#top-a2 {
         height: 150px;
         float : right;
         width : 420px;
         outline : 0;
         /*border: 1px solid #0000FF;*/
         /*background-image: url("images/");*/

}


a img {
       outline : 0 ;
       border: none;
       /*画像の縁を消す*/
}







#top-b  {
         clear: both;
         width: 840px;
         /*border: 1px solid #FF0000;*/
}



#top-c  {
         height: 900px;
         width : 840px ;
         /*border: 1px solid #00FF00;*/
         background-image: url("images/reiko_top_4.jpg");
}



#top-c2  {
         height: 80px;
         width : 840px ;
         /*border: 1px solid #00FF00;*/
         background-image: url("images/reiko_top_5.jpg");
}




#top-d1 {
         /*margin: 5px;*/
         height: 160px;
         float : left;
         width : 420px;
         /*border: 1px solid #000099;*/
         background-image: url("images/reiko_top_6.jpg");
         position: relative
}



#top-d2 {
         margin: 10px 20px;
         float : left;
         height: 124px;
         width : 300px;
         outline : 0 ;
         /*border: 1px solid #0066CC;*/
         /*position: absolute; top: 15px; left: 15px; width: 300px;*/
}



#top-e {
         clear: both;
         margin: 0 auto;
         height: 150px;
         width : 840px;
         /*border: 1px solid #3333FF;*/
         background-image: url("images/reiko_top_7.jpg");
         /*position: absolute; top: 150px; left: 0px; width: 666px;*/

}



#top-f  {
         clear: both;
         width : 840px;
         /*border: 1px solid #FF3300;*/
         margin: 0 auto;
}


/*ここまでトップページ---------------------------------------------------------------*/



/*ここからロールオーバー---------------------------------------------------------------*/

/* リスト全体 */
ul
   {
    width:840x;             /* リスト全体の幅 */
    height:54px;             /* リスト全体の高さ */
    list-style:none;         /* リストマークを無しにする */
}



/* 各項目 */
li
   {
    width:120px;             /* 項目の幅 */
    height:54px;             /* 項目の高さ */
    float:left;              /* 各項目を左側から回り込み */
}



/* リンク部分 */
.menu1 a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_top_3.jpg);   /* リンク範囲の背景画像設定 */
    background-position:0px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ; /*選択枠消去*/
}

.menu1 a:hover
   {
    background-image:url(images/reiko_top_3.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:0px -54px;
                     /* ↑背景画像の（0px -54px）に移動 */
}



.menu2 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_top_3.jpg);/* リンク範囲の背景画像設定 */
    background-position:-120px 0px;
                     /* ↑背景画像の（-150px 0px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.menu2 a:hover
   {
    background-image:url(images/reiko_top_3.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-120px -54px;
                     /* ↑背景画像の（-150px -35px）に移動 */
}



.menu3 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_top_3.jpg);/* リンク範囲の背景画像設定 */
    background-position:-240px 0px;
                     /* ↑背景画像の（-300px 0px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.menu3 a:hover
   {
    background-image:url(images/reiko_top_3.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-240px -54px;
                     /* ↑背景画像の（-300px -35px）に移動 */
}



.menu4 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_top_3.jpg);/* リンク範囲の背景画像設定 */
    background-position:-360px 0px;
                     /* ↑背景画像の（-300px 0px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.menu4 a:hover
   {
    background-image:url(images/reiko_top_3.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-360px -54px;
                     /* ↑背景画像の（-300px -35px）に移動 */
}



.menu5 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_top_3.jpg);/* リンク範囲の背景画像設定 */
    background-position:-480px 0px;
                     /* ↑背景画像の（-300px 0px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.menu5 a:hover
   {
    background-image:url(images/reiko_top_3.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-480px -54px;
                     /* ↑背景画像の（-300px -35px）に移動 */
}



.menu6 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_top_3.jpg);/* リンク範囲の背景画像設定 */
    background-position:-600px 0px;
                     /* ↑背景画像の（-300px 0px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.menu6 a:hover
   {
    background-image:url(images/reiko_top_3.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-600px -54px;
                     /* ↑背景画像の（-300px -35px）に移動 */
}



.menu7 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_top_3.jpg);/* リンク範囲の背景画像設定 */
    background-position:-720px 0px;
                     /* ↑背景画像の（-300px 0px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.menu7 a:hover
   {
    background-image:url(images/reiko_top_3.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-720px -54px;
                     /* ↑背景画像の（-300px -35px）に移動 */
}

/*ここまでロールオーバー---------------------------------------------------------------*/



/*ここから更新履歴---------------------------------------------------------------------*/

.d1 {
    font-weight:800;
    font-size: 30px;
    position: absolute; top: 40px; left: 50px; width: 300px; /*更新履歴*/
    font-size: 20px;
    text-align:left;
    /*background-color: #FFFFFF;*/

}

/*ここまで更新履歴-----------------------------------------------------------------*/




/*ここからトップ（デモ）のロールオーバー----------------------------------------*/

#top0-0 ul
   {
    width:840x;             /* リスト全体の幅 */
    height:150px;             /* リスト全体の高さ */
    list-style:none;         /* リストマークを無しにする */
}



/* 各項目 */
#top0-0 li
   {
    width:840px;             /* 項目の幅 */
    height:150px;             /* 項目の高さ */
    float:left;              /* 各項目を左側から回り込み */
}



/* リンク部分 */

.top0-1 a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_top_7.jpg);   /* リンク範囲の背景画像設定 */
    background-position:0px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.top0-1 a:hover
   {
    background-image:url(images/reiko_top_7.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:0px -150px;
                     /* ↑背景画像の（px -px）に移動 */
}




.top0-2 a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/_top_7.jpg);   /* リンク範囲の背景画像設定 */
    background-position:0px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.top0-2 a:hover
   {
    background-image:url(images/_top_7.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:0px -150px;
                     /* ↑背景画像の（px -px）に移動 */
}





/*ここまでトップ（デモ）のロールオーバー----------------------------------------*/





/*ここからストーリー---------------------------------------------------------------*/

#sto-a  {
         height: 64px;
         width : 840px ;
         background-image: url("images/reiko_sto_1.jpg");/*項目画像*/
}



#sto-b1  {
         height: 790px;
         width : 840px ;
         background-image: url("images/reiko_sto_2.jpg");/*内容画像*/
}



#sto-menu {
          font-weight: bold;
          position: absolute; top: 15px; left: 360px; width: 800px; 
}


a:link { color: #ffffff; }/*未訪問のリンク*/
a:visited { color: #99ccff; }/*訪問済み*/
a:hover { color: #ff0000; }/*ポイント時*/
a:active { color: #ff8000; }/*選択中*/


/*ここまでストーリー---------------------------------------------------------------*/





/*ここから製品情報---------------------------------------------------------------*/

#inf-a  {
         height: 64px;
         width : 840px ;
         /*border: 1px solid #00FF00;*/
         background-image: url("images/reiko_inf_1.jpg");
}



#inf-b  {
         height: 1000px;
         width : 840px ;
         /*border: 1px solid #00FF00;*/
         background-image: url("images/reiko_inf_2.jpg");
         position: relative
}


.inf-a1 {
    line-height: 1.3;
    font-weight:800;
    font-size: 18px;
    font-family: monospace;
    position: absolute; top: 60px; left: 25px; width: 800px; /*更新履歴*/
    /*text-align:left;*/
}


.inf-a2 {
     text-align:left;

}


.inf-b1 {
    line-height: 1.3;
    font-weight:800;
    font-size: 18px;
    font-family: monospace;
    position: absolute; top: 285px; left: 25px; width: 800px; /*更新履歴*/
    /*text-align:left;*/
}



.inf-c1 {
    line-height: 1.3;
    font-weight:800;
    font-size: 18px;
    font-family: monospace;
    position: absolute; top: 815px; left: 25px; width: 840px; /*更新履歴*/
    /*text-align:left;*/
}


/*ここまで製品情報---------------------------------------------------------------*/





/*ここからキャラ選択--------------------------------------------------------------*/


#cha-a  {
         height: 64px;
         width : 840px ;
         /*border: 1px solid #00FF00;*/
         background-image: url("images/reiko_cha_1.jpg");
}



#cha-b  {
         clear: both;
         width: 840px;
         /*border: 1px solid #FF0000;*/
}


#cha-c1 {
         clear: both;/*画像が喰い込むのを解除*/
         height: 540px;
         width : 840px ;
         /*border: 1px solid #00FF00;*/
         background-image: url("images/reiko_cha1_1.jpg");
}



#cha-c2 {
         clear: both;/*画像が喰い込むのを解除*/
         height: 540px;
         width : 840px ;
         /*border: 1px solid #00FF00;*/
         background-image: url("images/reiko_cha2_1.jpg");
}



#cha-c3 {
         clear: both;/*画像が喰い込むのを解除*/
         height: 541px;
         width : 840px ;
         /*border: 1px solid #00FF00;*/
         background-image: url("images/reiko_cha3_1.jpg");
}



#cha-c4 {
         clear: both;/*画像が喰い込むのを解除*/
         height: 541px;
         width : 840px ;
         /*border: 1px solid #00FF00;*/
         background-image: url("images/reiko_cha4_1.jpg");
}



#cha-c5 {
         clear: both;/*画像が喰い込むのを解除*/
         height: 541px;
         width : 840px ;
         /*border: 1px solid #00FF00;*/
         background-image: url("images/reiko_cha5_1.jpg");
}



#cha-d  {
         height: 61px;
         width : 840px ;
         /*border: 1px solid #00FF00;*/
         background-image: url("images/reiko_cha_3.jpg");
}



#cha-e  {
         clear: both;/*画像が喰い込むのを解除*//*文字を中央に配置*/
         height: 46px;
         width : 840px ;
         background-image: url("images/reiko_cha_4.jpg");
         position: relative/*文字を中央に配置*/
}



/*ここからロールオーバーＡ---------------------------------------------------------------*/

/* リスト全体 */


#cha1 ul
   {
    width:840x;             /* リスト全体の幅 */
    height:121px;             /* リスト全体の高さ */
    list-style:none;         /* リストマークを無しにする */
}



/* 各項目 */
#cha1 li
   {
    width:168px;             /* 項目の幅 */
    height:121px;             /* 項目の高さ */
    float:left;              /* 各項目を左側から回り込み */
}



/* リンク部分 */

.cha0-1 a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_cha_2.jpg);   /* リンク範囲の背景画像設定 */
    background-position:0px 0px;
                     /*↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cha0-1 a:hover
   {
    background-image:url(images/reiko_cha_2.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:0px -121px;
                     /* ↑背景画像の（0px -54px）に移動 */
}



.cha0-2 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_cha_2.jpg);/* リンク範囲の背景画像設定 */
    background-position:-168px 0px;
                     /* ↑背景画像の（-150px 0px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cha0-2 a:hover
   {
    background-image:url(images/reiko_cha_2.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-168px -121px;
                     /* ↑背景画像の（-150px -35px）に移動 */
}



.cha0-3 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_cha_2.jpg);/* リンク範囲の背景画像設定 */
    background-position:-336px 0px;
                     /* ↑背景画像の（-300px 0px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cha0-3 a:hover
   {
    background-image:url(images/reiko_cha_2.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-336px -121px;
                     /* ↑背景画像の（-300px -35px）に移動 */
}




.cha0-4 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_cha_2.jpg);/* リンク範囲の背景画像設定 */
    background-position:-504px 0px;
                     /* ↑背景画像の（-300px 0px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cha0-4 a:hover
   {
    background-image:url(images/reiko_cha_2.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-504px -121px;
                     /* ↑背景画像の（-300px -35px）に移動 */
}




.cha0-5 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_cha_2.jpg);/* リンク範囲の背景画像設定 */
    background-position:-672px 0px;
                     /* ↑背景画像の（-300px 0px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cha0-5 a:hover
   {
    background-image:url(images/reiko_cha_2.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-672px -121px;
                     /* ↑背景画像の（-300px -35px）に移動 */
}





/*ここまでロールオーバー---------------------------------------------------------------*/




/*ここからキャラ選択---------------------------------------------------------------*/



#cha-menu {
          font-weight: bold;
          position: absolute; top: 15px; left: 230px; width: 800px; 

}


a:link { color: #ffffff; }/*未訪問のリンク*/
a:visited { color: #99ccff; }/*訪問済み*/
a:hover { color: #ff0000; }/*ポイント時*/
a:active { color: #ff8000; }/*選択中*/



/*ここまでキャラ選択---------------------------------------------------------------*/




/*ここからキャラクターボイス共通ロールオーバー-----------------------------------------*/


#cha0-0 ul
   {
    width:840x;             /* リスト全体の幅 */
    height:61px;             /* リスト全体の高さ */
    list-style:none;         /* リストマークを無しにする */
}



/* 各項目 */
#cha0-0 li
   {
    width:105px;             /* 項目の幅 (横幅を合計を越えると×)*/
    height:61px;             /* 項目の高さ */
    float:left;              /* 各項目を左側から回り込み */
}


/*ここまでキャラクターボイス共通ロールオーバー-----------------------------------------*/




/*ここからキャラクターボイス１ロールオーバー-----------------------------------------*/


/* リンク部分 */

.cha1-1v a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/kyo3_cha1_v.jpg);   /* リンク範囲の背景画像設定 */
    background-position:-0px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cha1-1v a:hover
   {
    background-image:url(images/reiko_cha_3.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:-0px -61px;
                     /* ↑背景画像の（px -px）に移動 */
}



.cha1-2v a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_cha_3.jpg);   /* リンク範囲の背景画像設定 */
    background-position:-105px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cha1-2v a:hover
   {
    background-image:url(images/reiko_cha_3.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:-105px -61px;
                     /* ↑背景画像の（px -px）に移動 */
}



.cha1-3v a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_cha_3.jpg);   /* リンク範囲の背景画像設定 */
    background-position:-210px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cha1-3v a:hover
   {
    background-image:url(images/reiko_cha_3.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:-210px -61px;
                     /* ↑背景画像の（px -px）に移動 */
}



.cha1-4v a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_cha_3.jpg);   /* リンク範囲の背景画像設定 */
    background-position:-315px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cha1-4v a:hover
   {
    background-image:url(images/reiko_cha_3.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:-315px -61px;
                     /* ↑背景画像の（px -px）に移動 */
}




.cha1-5v a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_cha_3.jpg);   /* リンク範囲の背景画像設定 */
    background-position:-420px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cha1-5v a:hover
   {
    background-image:url(images/reiko_cha_3.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:-420px -61px;
                     /* ↑背景画像の（px -px）に移動 */
}




.cha1-6v a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_cha_3.jpg);   /* リンク範囲の背景画像設定 */
    background-position:-525px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cha1-6v a:hover
   {
    background-image:url(images/reiko_cha_3.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:-525px -61px;
                     /* ↑背景画像の（px -px）に移動 */
}




.cha1-7v a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_cha_3.jpg);   /* リンク範囲の背景画像設定 */
    background-position:-630px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cha1-7v a:hover
   {
    background-image:url(images/reiko_cha_3.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:-630px -61px;
                     /* ↑背景画像の（px -px）に移動 */
}




.cha1-8v a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_cha_3.jpg);   /* リンク範囲の背景画像設定 */
    background-position:-735px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.cha1-8v a:hover
   {
    background-image:url(images/reiko_cha_3.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:-735px -61px;
                     /* ↑背景画像の（px -px）に移動 */
}



/*ここまでキャラクターボイス１ロールオーバー-----------------------------------------*/






/*ここからギャラリー---------------------------------------------------------------*/

#gal-a  {
         height: 64px;
         width : 840px ;
         background-image: url("images/reiko_gal_1.jpg");/*項目画像*/
}

/*ここからギャラリーメニューのロールオーバー----------------------------------------*/

#gal0-0 ul
   {
    width:840x;             /* リスト全体の幅 */
    height:100px;             /* リスト全体の高さ */
    list-style:none;         /* リストマークを無しにする */
}



/* 各項目 */
#gal0-0 li
   {
    width:105px;             /* 項目の幅 */
    height:100px;             /* 項目の高さ */
    float:left;              /* 各項目を左側から回り込み */
}



/* リンク部分 */

.gal0-1 a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_gal_2.jpg);   /* リンク範囲の背景画像設定 */
    background-position:0px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.gal0-1 a:hover
   {
    background-image:url(images/reiko_gal_2.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:0px -100px;
                     /* ↑背景画像の（px -px）に移動 */
}



.gal0-2 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_gal_2.jpg);/* リンク範囲の背景画像設定 */
    background-position:-105px 0px;
                     /* ↑背景画像の（-px px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.gal0-2 a:hover
   {
    background-image:url(images/reiko_gal_2.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-105px -100px;
                     /* ↑背景画像の（-px -px）に移動 */
}



.gal0-3 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_gal_2.jpg);/* リンク範囲の背景画像設定 */
    background-position:-210px 0px;
                     /* ↑背景画像の（-px px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.gal0-3 a:hover
   {
    background-image:url(images/reiko_gal_2.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-210px -100px;
                     /* ↑背景画像の（-px -px）に移動 */
}



.gal0-4 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_gal_2.jpg);/* リンク範囲の背景画像設定 */
    background-position:-315px 0px;
                     /* ↑背景画像の（-px px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.gal0-4 a:hover
   {
    background-image:url(images/reiko_gal_2.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-315px -100px;
                     /* ↑背景画像の（-px -px）に移動 */
}




.gal0-5 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_gal_2.jpg);/* リンク範囲の背景画像設定 */
    background-position:-420px 0px;
                     /* ↑背景画像の（-px px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.gal0-5 a:hover
   {
    background-image:url(images/reiko_gal_2.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-420px -100px;
                     /* ↑背景画像の（-px -px）に移動 */
}



.gal0-6 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_gal_2.jpg);/* リンク範囲の背景画像設定 */
    background-position:-525px 0px;
                     /* ↑背景画像の（-px px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.gal0-6 a:hover
   {
    background-image:url(images/reiko_gal_2.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-525px -100px;
                     /* ↑背景画像の（-px -px）に移動 */
}



.gal0-7 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_gal_2.jpg);/* リンク範囲の背景画像設定 */
    background-position:-630px 0px;
                     /* ↑背景画像の（-px px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.gal0-7 a:hover
   {
    background-image:url(images/reiko_gal_2.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-630px -100px;
                     /* ↑背景画像の（-px -px）に移動 */
}



.gal0-8 a
   {
    display:block;             /* リンク範囲をブロックに変換 */
    width:100%;                /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;               /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_gal_2.jpg);/* リンク範囲の背景画像設定 */
    background-position:-735px 0px;
                     /* ↑背景画像の（-px px）の位置 */
    background-repeat:no-repeat;      /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.gal0-8 a:hover
   {
    background-image:url(images/reiko_gal_2.jpg); /* マウスが上に来た時の背景画像設定 */
    background-position:-735px -100px;
                     /* ↑背景画像の（-px -px）に移動 */
}


/*ここまでギャラリーメニューのロールオーバー----------------------------------------*/



/*ここまでギャラリー---------------------------------------------------------------*/


#gal-z  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 414px;
         width : 840px ;
         background-image: url("images/reiko_gal_3.jpg");
         position: relative
}


/*ここからギャラリー第１回（ページ別）---------------------------------------------------------------*/


#gal1-1-b  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 414px;
         width : 840px ;
         background-image: url("images/reiko_gal_3_1.jpg");
         position: relative
         
}


#gal1-2-b  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 414px;
         width : 840px ;
         background-image: url("images/reiko_gal_3_2.jpg");
         position: relative
}


#gal1-3-b  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 414px;
         width : 840px ;
         background-image: url("images/reiko_gal_3_3.jpg");
         position: relative
}


#gal1-4-b  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 414px;
         width : 840px ;
         background-image: url("images/reiko_gal_3_4.jpg");
         position: relative
}


#gal1-5-b  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 414px;
         width : 840px ;
         background-image: url("images/reiko_gal_3_5.jpg");
         position: relative
}


#gal1-6-b  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 414px;
         width : 840px ;
         background-image: url("images/reiko_gal_3_6.jpg");
         position: relative
}


#gal1-7-b  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 414px;
         width : 840px ;
         background-image: url("images/reiko_gal_3_7.jpg");
         position: relative
}


#gal1-8-b  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 414px;
         width : 840px ;
         background-image: url("images/reiko_gal_3_8.jpg");
         position: relative
}



/*ここまでギャラリー第１回（ページ別）---------------------------------------------------------------*/


/*ここまでギャラリー---------------------------------------------------------------*/



/*紹介文章（ページ別）---------------------------------------------------------------*/

.gal1-01 {
    line-height: 1.2;
    font-weight:700;
    font-size: 14px;
    font-family: monospace;
    position: absolute; top: 15px; left: 495px; width: 800px; /*更新履歴*/
    /*text-align:left;*/
}

.gal1-001 {
     text-align:left;
}


/*紹介文章（ページ別）---------------------------------------------------------------*/


#gal-c  {
         height: 46px;
         width : 840px ;
         background-image: url("images/reiko_cha_4.jpg");
         position: relative
}



#gal-menu {
          font-weight: bold;
          position: absolute; top: 15px; left: 230px; width: 800px; 

}


a:link { color: #ffffff; }/*未訪問のリンク*/
a:visited { color: #99ccff; }/*訪問済み*/
a:hover { color: #ff0000; }/*ポイント時*/
a:active { color: #ff8000; }/*選択中*/


/*ここまでギャラリー---------------------------------------------------------------*/








/*ここから通信販売---------------------------------------------------------------*/

#sho-a  {
         height: 64px;
         width : 840px ;
         background-image: url("images/reiko_sho_1.jpg");
}



#sho-b  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 430px;
         width : 840px ;
         background-image: url("images/reiko_sho_2.jpg");
         position: relative
}


.sho-a1 {
    line-height: 1.3;
    font-weight:800;
    font-size: 18px;
    font-family: monospace;
    position: absolute; top: 295px; left: 20px; width: 800px; /*更新履歴*/
    /*text-align:left;*/
}



/*ここまで通信販売---------------------------------------------------------------*/






/*ここからスペシャル（選択）-------------------------------------------------*/


#spe-a  {
         height: 64px;
         width : 840px ;
         background-image: url("images/reiko_spe_1.jpg");/*項目画像*/
}



/*ここからスペシャル（選択）のロールオーバー----------------------------------------*/

#spe0-0 ul
   {
    width:840x;             /* リスト全体の幅 */
    height:155px;             /* リスト全体の高さ */
    list-style:none;         /* リストマークを無しにする */
}



/* 各項目 */
#spe0-0 li
   {
    width:840px;             /* 項目の幅 */
    height:155px;             /* 項目の高さ */
    float:left;              /* 各項目を左側から回り込み */
}



/* リンク部分 */

.spe0-1 a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_spe_11.jpg);   /* リンク範囲の背景画像設定 */
    background-position:0px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.spe0-1 a:hover
   {
    background-image:url(images/reiko_spe_11.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:0px -155px;
                     /* ↑背景画像の（px -px）に移動 */
}




.spe0-2 a
   {
    display:block;            /* リンク範囲をブロックに変換 */
    width:100%;               /* リンク範囲（幅）をリスト項目範囲全て */
    height:100%;              /* リンク範囲（高さ）をリスト項目範囲全て */
    background-image:url(images/reiko_spe_12.jpg);   /* リンク範囲の背景画像設定 */
    background-position:0px 0px;
                     /* ↑背景画像の（0px 0px）の位置 */
    background-repeat:no-repeat;  /* 背景画像繰り返し表示しない */
    text-indent:-1000em;              /* リストの文字を枠外のずらす */
    text-decoration:none;             /* リストの下線を表示しない */
    outline : 0 ;
}

.spe0-2 a:hover
   {
    background-image:url(images/reiko_spe_12.jpg);    /* マウスが上に来た時の背景画像設定 */
    background-position:0px -155px;
                     /* ↑背景画像の（px -px）に移動 */
}




#spe-y  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 155px;
         width : 840px ;
         background-image: url("images/reiko_spe_12.jpg");/*項目画像*/
}




#spe-z  {
         clear:both; /*画像が上に食い込むのを解除*/
         height: 50px;
         width : 840px ;
         background-image: url("images/reiko_spe_10.jpg");/*項目画像*/
}


/*ここまでスペシャル（選択）-------------------------------------------------*/



/*ここからデモテーブルの指定----------------------------------------------------------*/

.demo {
    padding : 0px ; 
    text-align:center;
    margin-left : auto ; margin-right : auto ; text-align : left ;

}

/*ここまでデモテーブルの指定----------------------------------------------------------*/




.spe-b1 {
    line-height: 1.3;
    font-weight:800;
    font-size: 18px;
    font-family: monospace;
    position: relative; top: 85px; left: 5px; width: 800px; /*更新履歴*/
    /*text-align:left;*/
}






.spe2-a {
    line-height: 1.3;
    font-weight:800;
    font-size: 15px;
    font-family: monospace; 
    /*position: absolute; top: 60px; left: 25px; width: 800px; /*更新履歴*/
    /*text-align:left;*/

}


